gRPC C#
gRPC C#
Namespaces
Grpc.Core
Server.ServiceDefinitionCollection Class
ServiceDefinitionCollection Methods
Add Method
GetEnumerator Method

Server ServiceDefinitionCollection GetEnumerator Method

Gets enumerator for this collection.

Namespace: Grpc.Core
Assembly: Grpc.Core (in Grpc.Core.dll) Version: 0.7.0.0
Syntax
C#
VB
C++
F#
Copy

    public IEnumerator<ServerServiceDefinition> GetEnumerator()

    Public Function GetEnumerator As IEnumerator(Of ServerServiceDefinition)

    public:
    virtual IEnumerator<ServerServiceDefinition^>^ GetEnumerator() sealed

    abstract GetEnumerator : unit -> IEnumerator<ServerServiceDefinition>
    override GetEnumerator : unit -> IEnumerator<ServerServiceDefinition>

#### Return Value

Type: IEnumerator
ServerServiceDefinition

#### Implements

IEnumerable
T
GetEnumerator
See Also

#### Reference

Server
ServiceDefinitionCollection Class
Grpc.Core Namespace